Package mailman

The package is not ported to Python 3 yet. You can visit Pagure for links to the upstream project. Ask for Python 3 status, and coordinate work with the upstream to port.

If upstream has Python 3 support but it is not yet in Fedora, get in touch with the Fedora maintainer (also visible in Pagure).


This package is orphaned. It will be removed from Fedora if no one steps up to maintain it.
It is orphaned (at least) since . Check the orphan report for details.

This package has a FESCo exception to stay on Python 2. See the Mailman 2 group.

See mailman in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

Note

Mailman 3 with Python 3 support is ready but should be packaged separately. More info on the status of the new package can be found in a Fedora bug.

RPMs

  • mailman-3:2.1.34-4.fc35.src
    • × python2-devel
    • × python2-devel = 2.7.18-10.fc35
  • mailman-3:2.1.34-4.fc35.x86_64
    • × /usr/bin/python2
    • × python2
    • × python2 = 2.7.18-10.fc35

Groups

Maintainers